@charset "utf-8";
/* CSS Document */
body{
    margin: 0;}
img{
    border: none;
    margin: 0;}
*{font-family: Arial,Corbel,Segoe UI;}
a{text-decoration: none;}
a:hover{ text-decoration:none !important;}
ul,li{list-style: none;
    padding: 0;
    margin: 0;}
.carousel-control.right,.carousel-control.left{
    }
.navbar{margin-bottom: 0 !important}
.navbar-nav>li>a{ color:#555;}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{ background:#e94153 !important; color:#fff;}
/*小屏图标*/
.navbar-toggle{ margin-top:8px !important; margin-bottom:3px !important; border:solid 1px #666 !important;}
.navbar-toggle .icon-bar{ background:#666}
.navbar-toggle{ border:solid 1px #666; padding:7px 7px}
.carousel-control.right,.carousel-control.left{ background-image:none}
.carousel-indicators{ bottom:0;}
.carousel-indicators li{ background:#333;}
.item img{display: block;margin:0 auto}
@media (max-width:768px) {
.yc{
        display: none !important;}
    .yc0{
        display: block !important;}
		.dbt{ padding:0; position:relative;}
		.logo{ position:absolute; top:20px; left:20px; z-index:200; width:130px;}
		.sjdh{ width:100%; background:#b61c22; overflow:hidden; padding:5px 0}
.sjdh li{ width:25%; float:left; font-size:14px; line-height:35px; text-align:center;}
.sjdh li a{ color:#fff;}
.jss{ width:100%; overflow:hidden;}
.zxly{ width:25%; float:left; text-align:center; font-size:14px; line-height:35px; }
.zxly a{ color:#fff;}
.ssk{ width:70%; float:right; margin-top:5px; margin-right:3px;}
.ssk input{ width:60%; line-height:28px; height:28px; padding:5px;}
.ssk input::placeholder{ font-size:14px; color:#505050;}
.ssk .btn-default{ width:40px; height:28px; padding:0; background:#cd0a0a; padding:0px; text-align:center; padding-left:5px;}
.djzl{ margin:20px auto; padding:0}
.zlbt{ width:100%; margin:0 auto; overflow:hidden;background:#0f5dbd; padding:0 10px;}
.zle{ width:166px; float:left; line-height:40px;  font-size:16px; color:#fff; background:url(../images/sjdbg.png) no-repeat left center; padding-left:10px;}
.gd{ font-size:13px; width:80px; float:right; color:#fff; line-height:40px; text-align:right;}
.zcgt{ padding:10px; margin:10px auto;}
.zcgt .cpbt{ position:absolute; bottom:0; margin:0; width:100%; background:rgba(0, 0, 0, 0.5); font-size:14px; line-height:46px; color:#fff; padding:0 10px;}
.smtj{ border-bottom:1px dotted #c4bfbf; padding-bottom:15px;}
.smtj h1{ font-size:16px; color:#505050; line-height:40px;overflow:hidden; text-overflow:ellipsis; white-space:nowrap; margin:0}
.ycxw{ padding:0 10px;}
.xwlb li:nth-child(odd){ display:none;}
.zgk{ margin:20px auto; padding:0;}
.zgk>div{ padding:0;}
.zztj{ padding:0 10px; margin:10px auto;}
.zztj img{ padding:1px; border:1px solid #e6e6e6;}
.zztj h1{ margin:0; font-size:18px; line-height:40px; color:#212020; margin-top:20px;}
.zgyd li .xwz,.zgyd0 li .xwz{ width:70%; float:left; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.zgyd li .sj,.zgyd0 li .sj{ width:20%; float:right; color:#6f6f6f; font-size:13px; text-align:right;}
.zgyd ul,.zgyd0 ul{ display:block; margin:20px auto; padding:0 15px;}
.zgyd0{ margin-top:20px;}
.jcsj{ margin:20px auto; padding:0;}
.jcsj .sjgd{ padding:0 15px; margin:10px auto;}
.yqlj{ margin:20px auto;padding:0;}
.ljw{ width:100%; padding:0 10px;line-height:40px;  font-size:16px; color:#fff; background:url(../images/sjdbg.png) no-repeat 10px center #0f5dbd; padding-left:20px;}
.ljs{ width:96%; margin:10px auto; overflow:hidden; border:1px solid #e6e6e6; }
.ljs li{ padding:0 10px; font-size:14px; line-height:16px; color:#555; float:left; border-right:1px solid #8b8a8a; margin:8px 5px;}
.ljs li a{ color:#555;}
.footer{ width:100%; border-top:3px solid #cd474d; padding:20px 0; background:#fbfbfb;}
.ycwd{ font-size:14px; line-height:30px; color:#444444;}
.btwz{ padding:0;}
.tjxw{ padding:15px; border-bottom:1px dashed #e6e6e6; padding-bottom:10px;}
.zct{ padding:1px; border:1px solid #e6e6e6;}
.xwy h1,.xwjj h1{ margin:0; font-size:16px; line-height:50px; color:#333;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.xwy .tjsj{ display:block; font-size:13px; line-height:34px; color:#888; width:100%;}
.xwlbn{ margin:0px auto; padding:10px 0;}
.xwlbn li{ padding:10px 0; border-bottom:1px dashed #e6e6e6; overflow:hidden; position:relative; top:0; transition:all ease .3s;}
.xwlbn li:hover{ top:-10px;}
.xwlbn li .fbsj{ background:url(../images/hbg.png) no-repeat left center; font-size:18px; line-height:40px; text-align:center; color:#555; width:125px; height:103px; overflow:hidden; padding-top:10px;}
.xwlbn li:nth-child(even) .fbsj{ background:url(../images/hobg.png) no-repeat left center; font-size:18px; line-height:40px; text-align:center; color:#fff; width:125px; height:103px; overflow:hidden; padding-top:10px;}
.xwnr{ margin:20px auto;}
.xwbtn{ font-size:16px; line-height:28px; padding:10px; border-bottom:1px dashed #e6e6e6; margin:0; text-align:center; color:#3d3434}
.xwsj{ font-size:13px; line-height:40px; text-align:center; display:block; color:#888; margin-bottom:10px;}
.nrms{ font-size:14px; line-height:28px; color:#555;}
.sxp{ margin:20px auto;}
.sxp li{ font-size:15px; line-height:40px; background:#f0f8ff; border-radius:5px; color:#333; margin-bottom:10px;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.sxp li a{ color:#333;}
.lyk{ margin:20px auto; font-size:14px; line-height:40px; color:#555; font-weight:normal;}
.lyk>div{ margin-bottom:10px; padding:0;}
.lyk label{ font-weight:normal; text-align:right; padding:0}
.srk{  height:30px; border:1px solid #e6e6e6; border-radius:5px; padding:0 5px; font-size:14px; line-height:30px; color:#555;}
.lyxk{ border:1px solid #e6e6e6; border-radius:5px; padding:0 5px;font-size:14px; line-height:30px; color:#555; min-height:80px;}
.yzm{ width:120px;height:30px; border:1px solid #e6e6e6; border-radius:5px; padding:0 5px; font-size:14px; line-height:30px; color:#555;}
.yztp img{ width:114px; height:33px;}
.tjcz{ padding-left:40px !important; margin-top:20px;}
.tjcz a{ display:block; width:100px; font-size:14px; text-align:center; line-height:30px; margin:0 20px; color:#fff; float:left; border-radius:3px;}
.tjcz .tj{ background:#0f5dbd;}
.tjcz .cz{ background:#424242}
.jcsjls{ margin:20px auto;}
.jcsjls li{ margin-bottom:10px; padding:0 5px;}
.jcsjls li img{ border:1px solid #e6e6e6;}
.logol{wdith:98%; margin: 0 auto}
.logol img{max-width:100%; height: auto}

    .ktyx{width:98%;display: block;margin:20px auto; padding: 20px 0 10px;background:url(../images/bdtop.png) no-repeat center  center}
    .ktyx li{width:98%;margin:18px auto;overflow: hidden; border:solid 1px #ccc;background: #fff;border-radius: 3px;height:50px}
    .ktyx li img{height:40px; float: left; padding:10px  8px 5px; }
    .ktyx li .k{display: block;line-height: 55px;padding-left: 10px;font-size: 16px;width:88%;float:left;}
    .ktyx li input{border:none; outline: none;border-left:solid 1px #dedede; color: #444;font-size: 18px;height: 50px}
    .ktyx li input::placeholder{font-size: 18px;color: #444}
    .ktyx button{width:98%;line-height:30px;color: #fff !important;margin: 30px auto; display: block;font-size:18px }
    .ktyxbt{font-size:26px; line-height: 30px; text-align: center}
    .ktyxxt{font-size:18px; line-height:22px; text-align: center;color: #555; margin-bottom: 20px;border-bottom: dashed 1px #dedede;padding-bottom: 15px}

}
@media (min-width:768px) {
	.header{margin:0 auto;display: block;overflow: hidden; max-width: 1150px}
	.logol{float:left}
	.logor{float:right;margin: 18px 90px 0 0;}
	.logor img{margin-top:20px}
	.navbar-nav>li{padding:15px 0; display: block;}
	.navbar-nav>li>a { padding:0px 30px !important;  text-shadow:none !important; font-size:15px;border-right:solid 1px #dedede; color: #222; }
	.navbar-nav>li:last-child a{border-right:none}
.dropdown-menu .divider{ margin:2px 0 !important}
	 .navbar-default{background: #fff !important;border: none !important;}
    .container-fluid{
        padding: 0 !important;}
    .dht{ float: right;}
    .yc{
        display: block !important;}
    .yc0{
        display:none !important;}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form{ padding:0 !important;}

	.zjwz{ width:1100px; margin:0 auto;}
.dbdk{ width:100%; background:url(../images/banner1.jpg) no-repeat center center; height:539px; position:relative}
.logo{ width:100%; text-align:left; margin-top:50px;}
.tbdh{ width:1100px; position:absolute; bottom:10px; margin:0 auto; overflow:hidden;}
.dhd{ display:block; width:760px; float:left;}
.dhd li{ padding:0 25px; margin:0 6px; font-size:18px; background:url(../images/dhbg.png) no-repeat left center #f1f1f1; border-radius:5px; border:1px solid #b5b5b5; text-align:center; line-height:48px; float:left;}
.dhd li a{ color:#304356;}
.dhd li:first-child{ background: url(../images/sybg.png) no-repeat left center; padding:0 25px; padding-left:50px;}
.ssk{ width:340px; float:right; margin-top:5px;}
.ssk input{ line-height:38px; height:40px; padding:0 10px;background: #e7e7e7; /* Old browsers */
background: -moz-linear-gradient(left, #e7e7e7 0%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #e7e7e7 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #e7e7e7 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#ffffff',GradientType=1 );}
.ssk input::placeholder{ font-size:16px; color:#505050;}
.ssk .btn-default{ width:60px; height:40px; padding:0; background:#cd0a0a; padding-left:15px;}
.djzl{ margin:20px auto 25px;}
.zlbt{ width:100%; margin:0 auto; overflow:hidden; border-bottom:1px solid #e0e0e0;}
.zle{
	    width: 166px;
    float: left;
    line-height: 35px;
    background: #0f5dbd;
    font-size: 15px;
    text-align: center;
    color: #fff;
    border-top-left-radius: 5px;
	border-top-right-radius: 5px;}
.gd{ font-size:14px; width:80px; float:right; color:#505050; line-height:30px;}
.zcgt{ padding:0; margin:20px auto;}
.zcgt .cpbt{ position:absolute; bottom:0; margin:0; width:100%; background:rgba(0, 0, 0, 0.5); font-size:14px; line-height:36px; color:#fff; padding:0 10px;}
.smtj{ border-bottom:1px dotted #c4bfbf;padding-bottom:20px; margin-top:20px;}
.smtj h1{ font-size:20px; color:#505050; line-height:66px;overflow:hidden; text-overflow:ellipsis; white-space:nowrap; margin:0;}
	.smtj h1 a{color:#133686;}
.ycxw{ padding:0 30px;}
.zgk{ margin:30px auto; padding:0;}
.zgyd{ padding-right:40px;}
.zgyd0{ padding-left:40px;}
.zztj{ padding:0px 0 10px; border-bottom:1px dotted #c4bfbf;}
.zztj img{ padding:1px; border:1px solid #e6e6e6;}
.zztj h1{ margin:0; font-size:16px; line-height:40px; color:#212020; margin-top:20px;font-weight: bold}
	.zztj h1 a{color:#555}
.zgyd li .xwz,.zgyd0 li .xwz{ width:70%; float:left; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.zgyd li .sj,.zgyd0 li .sj{ width:20%; float:right; color:#6f6f6f; font-size:13px; text-align:right;}
.zgyd ul,.zgyd0 ul{ display:block; margin:10px auto;}
.jcsj{ margin:50px auto;}
.jcsj .zlbt{ margin-bottom:30px;}
.yqlj{ margin:20px auto; border:1px solid #e6e6e6; padding:10px;}
.ljw{ width:8%; float:left; font-size:16px; color:#c91a1d; line-height:30px;}
.ljs{ width:92%; float:left;}
.ljs li{ padding:0 10px; font-size:14px; line-height:16px; color:#555; float:left; border-right:1px solid #8b8a8a; margin:8px 5px;}
.ljs li a{ color:#555;}
.footer{ width:100%; border-top:5px solid #d2d0d0; padding:20px 0; background:#fbfbfb;}
.zctd{ text-align:right; padding-right:80px; padding-top:10px;}
.zctd img{ width:180px;; height:auto;}
.ycwd{ font-size:14px; line-height:30px; color:#444444;}
.btwz{ margin:30px auto;}
.dqwz{ width:900px; text-align:right; font-size:14px; line-height:30px; color:#3f3333; float:right; padding-right:30px; padding-top:10px;}
.dqwz a{ color:#333}
.tjxw{ padding:15px; border-bottom:1px dashed #e6e6e6; padding-bottom:40px; margin-bottom:20px;}
.zct{ padding:1px; border:1px solid #e6e6e6;}
.xwy h1,.xwjj h1{ margin:0; font-size:20px; line-height:50px; color:#333;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.xwy .tjsj{ display:block; font-size:13px; line-height:34px; color:#888; width:100%;}
.xwlbn{ margin:30px auto; padding:10px 0;}
.xwlbn li{ padding:20px 0; border-bottom:1px dashed #e6e6e6; overflow:hidden; position:relative; top:0; transition:all ease .3s;}
.xwlbn li:hover{ top:-10px;}
.xwlbn li .fbsj{ background:url(../images/hbg.png) no-repeat left center; font-size:18px; line-height:40px; text-align:center; color:#555; width:125px; height:103px; overflow:hidden; padding-top:10px;}
.xwlbn li:nth-child(even) .fbsj{ background:url(../images/hobg.png) no-repeat left center; font-size:18px; line-height:40px; text-align:center; color:#fff; width:125px; height:103px; overflow:hidden; padding-top:10px;}
.xwnr{ margin:30px auto;}
.xwbtn{ font-size:20px; line-height:50px; border-bottom:1px dashed #e6e6e6; margin:0; text-align:center; color:#3d3434}
.xwsj{ font-size:14px; line-height:40px; text-align:center; display:block; color:#888; margin-bottom:10px;}
.nrms{ font-size:15px; line-height:28px; color:#555;}
.sxp{ margin:30px auto;}
.sxp li{ font-size:15px; line-height:40px; background:#f0f8ff; border-radius:5px; color:#333; width:46%; margin:0 2%;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.sxp li a{ color:#333;}
.lyk{ max-width:1100px; margin:30px auto; font-size:15px; line-height:40px; color:#555; font-weight:normal;}
.lyk>div{ margin-bottom:15px;}
.lyk label{ font-weight:normal; text-align:right;}
.srk{ width:270px; height:30px; border:1px solid #e6e6e6; border-radius:5px; padding:0 5px; font-size:14px; line-height:30px; color:#555;}
.lynr{ width:103px;}
.lyxk{ border:1px solid #e6e6e6; border-radius:5px; padding:0 5px;font-size:14px; line-height:30px; color:#555; min-height:140px;}
.yzm{ width:160px;height:30px; border:1px solid #e6e6e6; border-radius:5px; padding:0 5px; font-size:14px; line-height:30px; color:#555;}
.yztp img{ width:114px; height:33px;}
.tjcz{ padding-left:110px; margin-top:20px;}
.tjcz a{ display:block; width:100px; font-size:14px; text-align:center; line-height:30px; margin:0 20px; color:#fff; float:left; border-radius:3px;}
.tjcz .tj{ background:#0f5dbd;}
.tjcz .cz{ background:#424242}
.jcsjls{ margin:30px auto;}
.jcsjls li{ margin-bottom:30px;}
.jcsjls li img{ border:1px solid #e6e6e6;}

    .ktyx{max-width:1200px;display: block;margin:20px auto; padding:0;background:#fafafa url(../images/bdtop.png) no-repeat  top  center;
        box-shadow: 0 10px 30px -20px rgba(26,26,51,.2);
        border: 1px solid #e6e7eb;
        border-radius: 16px;
    }
    .ktyx li{width:700px;margin:18px auto;overflow: hidden; border:solid 1px #bababa;background: #fff;border-radius: 3px;}
    .ktyx li img{height:32px; float: left; padding:10px  15px 0; }
    .ktyx li .k{display: block;line-height: 45px;padding-left: 10px;font-size: 16px;width:80%;float:left;}
    .ktyx li input{border:none; outline: none;border-left:solid 1px #ddd; color: #555;font-size: 16px}
    .ktyx li input::placeholder{font-size: 16px;color: #777}
    .ktyx button{width:280px;line-height:30px;color: #fff !important;margin: 30px auto; display: block }
    .ktyxbt{font-size:26px; line-height: 40px; text-align: center}
    .ktyxxt{font-size:18px; line-height:32px; text-align: center;color: #555; margin-bottom: 20px;border-bottom: dashed 1px #dedede;padding-bottom: 15px}
	}
.dqwzsj{ width:100%; font-size:14px; line-height:40px; color:#333;}
.dqwzsj a{ color:#333;}
.xwy article{ font-size:14px; line-height:28px; color:#888;display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:3;
    word-break: break-all;
    text-overflow: ellipsis;
    overflow: hidden;}
	.xwjj article{ font-size:14px; line-height:26px; color:#888;display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:2;
    word-break: break-all;
    text-overflow: ellipsis;
    overflow: hidden;}

	.smtj article,.zztj article{ font-size:14px; line-height:26px; color:#555; display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:2;
    word-break: break-all;
    text-overflow: ellipsis;
    overflow: hidden;}
.xwlb{ margin:20px auto;}

	.xwlb li{ font-size:14px; line-height:28px; background:url(../images/HFD.png) no-repeat left center;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
	.zgyd li,.zgyd0 li{ font-size:14px; line-height:32px; background:url(../images/HFD.png) no-repeat left center;overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.xwlb li a,.zgyd li a,.zgyd0 li a{ color:#505050;}

.list_lh{ height:36px; overflow:hidden;width:960px; float:left;}
.list_lh li{ overflow:hidden; height:36px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.list_lh li>div{ overflow:hidden; height:36px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; background:url(../images/HFD.png) no-repeat left center; padding-left:10px; line-height:36px;}
.list_lh li a{ color:#505050;}
.zxdk{ width:100%; background:#f1f1f1}
.zxbt{ width:160px; float:left; font-size:18px; color:#0f5dbd; line-height:54px; background:url(../images/lb.png) left center no-repeat; padding-left:30px;}
.sright{ width:960px; float:left; margin-top:10px;}
.sright li{ font-size:14px; line-height:20px; color:#555; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.sright li a{ color:#555;}

.zcgt .swiper-pagination{ bottom:10px; right:10px;}
.zcgt .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 100%;
    background: #f42c0b;
    opacity:1; margin:0 2px;}
.zcgt .swiper-pagination-bullet-active {
    opacity: 1;
    background: #fff;
}
.zcgt .swiper-button-next,.zcgt .swiper-button-prev{ display:none !important;}
.swiper-button-prev{ background: url(../images/cpleft.png) no-repeat left center; left:10; right:auto; width:38px; height:47px;}
.swiper-button-next{ background:url(../images/cpright.png) no-repeat right center;width:38px; height:47px;}
#listfy {font-size: 13px;clear: both;width:98%;	margin: 25px auto; overflow:hidden;	text-align: center;}
#listfy ul{width: 98%;	padding: 12px 0px 12px 16px;clear: both;margin: 5px auto;}
#listfy ul li{width: auto;line-height: 28px;display:inline-block; border: 1px solid #E9E9E9;font-size: 14px;margin: 0px 8px 0px 0px;color:#666;}
#listfy ul li a{padding: 0px 8px;	color:#555; text-decoration:none; display:block	}
#listfy ul li.thisclass a,.pagebox ul li.thisclass a:hover{padding: 2px 8px;font-weight: bold;	background:#15264b;font-size: 14px;line-height: 28px;color: #FFF;}
#listfy ul li.thisclass{padding: 0px 10px;font-weight: normal;	background: #15264b;	font-size: 14px;	line-height: 28px;	color: #FFF;}
#listfy .pageinfo{
	line-height:28px;padding:12px 10px 12px 16px;	color:#999;}
#listfy .pageinfo strong{
	color:#555;	font-weight:normal;	margin:0px 2px;}
#listfy select{color: #555;	margin: 0px 2px;font: normal 14px/30px "微软雅黑";}

.dhwz{font-size:16px}
.dhwz a{color:#444; margin-bottom: 15px}
.nfljj{max-width: 1150px; margin: 0 auto}
.nfljj li{display:inline-block; background:#ecf5ff; border: solid 1px #bdd4f0; text-align: center; padding: 0 15px; line-height: 32px; margin-top: 15px;margin-right: 5px;}
.nfljj li a{color:#555}
.listfy {text-align: center;display:block; margin:15px auto;}
.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #555;
  text-decoration: none;
  background-color: #fff;
  font-size:14px;
  border: 1px solid #ddd;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  z-index: 2;
  color: #c0850b;
  background-color: #eee;
  border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 3;
  color: #fff;
  cursor: default;
  background-color:#1767c6;
  border-color: #1767c6;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 14px;
  line-height: 1.3333333;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}